gtk-sharp 0.0.0.0 neutral Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. An enumeration used by to decide how the cursor will move. System.Enum System.IComparable System.IConvertible System.IFormattable
- Field
  Gtk.MovementStep The cursor will move by forward/back graphemes.

  The cursor will move by forward/back graphemes.

- Field
  Gtk.MovementStep The cursor will move by left/right graphemes.

  The cursor will move by left/right graphemes.

- Field
  Gtk.MovementStep The cursor will move by forward/back words.

  The cursor will move by forward/back words.

- Field
  Gtk.MovementStep The cursor will move up/down lines (wrapped lines).

  The cursor will move up/down lines (wrapped lines).

- Field
  Gtk.MovementStep The cursor will move up/down lines (wrapped lines).

  The cursor will move up/down lines (wrapped lines).

- Field
  Gtk.MovementStep The cursor will move up/down paragraphs (newline-ended lines).

  The cursor will move up/down paragraphs (newline-ended lines).

- Field
  Gtk.MovementStep The cursor will move to either end of a paragraph.

  The cursor will move to either end of a paragraph.

- Field
  Gtk.MovementStep The cursor will move by pages.

  The cursor will move by pages.

- Field
  Gtk.MovementStep The cursor will move to the end of the buffer.

  The cursor will move to the end of the buffer.

- Field
  System.Int32 Internal field. Do not use.
- Field
  Gtk.MovementStep To be added To be added